        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:19:18 2014
        MODULE MAKESYNTHETIC__genmod
          INTERFACE 
            SUBROUTINE MAKESYNTHETIC(IO,SNOL,SNOR,SVAR,RSERALL,NWELINT, &
     &SSERNAME,NSER,RRADMIN,RSEROUT,RDEROUT,SSERCAP,NSYN)
              INTEGER(KIND=4) :: IO
              CHARACTER(LEN=5) :: SNOL
              CHARACTER(LEN=5) :: SNOR
              CHARACTER(LEN=5) :: SVAR
              REAL(KIND=8) :: RSERALL(10000000,2)
              INTEGER(KIND=4) :: NWELINT(51)
              CHARACTER(LEN=32) :: SSERNAME(50)
              INTEGER(KIND=4) :: NSER
              REAL(KIND=8) :: RRADMIN
              REAL(KIND=8) :: RSEROUT(200000,300)
              REAL(KIND=8) :: RDEROUT(200000,600)
              CHARACTER(LEN=32) :: SSERCAP(300)
              INTEGER(KIND=4) :: NSYN
            END SUBROUTINE MAKESYNTHETIC
          END INTERFACE 
        END MODULE MAKESYNTHETIC__genmod
